function globalmatrix = subsasgn(globalmatrix,index,val)
%SUBSASGN - handles indexed assignments to objects
%
%   the first argument is the object, the second argument a structure array
%   the third one is the value
%
%   Usage:
%      globalmatrix = subsasgn(globalmatrix,index,val)
%
%   See also SUBSREF

globalmatrix=builtin('subsasgn',globalmatrix,index,val);
